@charset "UTF-8";

/*
	共通
*/

.section-inner {
	margin: 0 auto;
	max-width: 960px;
}

.qnaArea {
	margin-top: 60px;
}

@media screen and (min-width:768px) {
	.pcOnly {
		display: block;
	}
	.spOnly {
		display: none;
	}
	#header .header_inner div {
		padding: 0 0 0 0;
	}
	.contents {
		text-align: left;
	}

	.contents a:hover {
		opacity: 0.7;
	}
}

@media screen and (max-width: 767px) {
	.pcOnly {
		display: none;
	}
	.spOnly {
		display: block;
	}
	.gNavArea {
		display: none;
	}
	.gNavArea.active {
		display: block;
	}
	#header .logo {
		width: 100%;
		vertical-align: middle;
	}
	#header .gNav-menu {
		max-width: 60px;
		float: right;
	}
	#fixNavMenu {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		background: #fff;
		z-index: 100;
		box-sizing: border-box;
		box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.15);
	}


	/* menunavi */
	.gMenuOpen {
		position: relative;
		height: 100%;
		overflow-y: hidden;
	}
	/* fix nav*/
	#gMenu {
		width: 100%;
		height: 100%;
		position: fixed;
		display: none;
		z-index: 999;
		right: 0;
		top: 0;
	}
	.gMenuOpen #gMenu {
		display: block;
		opacity: 1;
		-webkit-animation: gMenuAnim 0.2s;
		-moz-animation: gMenuAnim 0.2s;
		animation: gMenuAnim 0.2s;
		-webkit-animation-iteration-count: 1;
		-moz-animation-iteration-count: 1;
		animation-iteration-count: 1;
	}
	#gMenu .cont {
		width: 100%;
		height: 100%;
		display: block;
		background: rgba(0, 0, 0, 0.60);
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
	}
	#gMenu .cont .heading {
		background-color: #fff;
	}
	#gMenu .list {
		font-size: 14px;
		background-color: #fff;
		box-shadow: inset 0px 3px 3px 0px rgba(0, 0, 0, 0.15);
	}
	#gMenu .list li {
		font-size: 14px;
		font-weight: bold;
		border-bottom: 1px solid #dddddd;
	}
	#gMenu .list li a {
		display: block;
		background: url(/lp/slopelift/img/arw_blue_r14x23.png);
		background-repeat: no-repeat;
		background-size: 7px 11px;
		background-position: 15px 51%;
		padding: 15px 15px 15px 30px;
		box-sizing: border-box;
	}
	#gMenu .list li:first-child a {
		padding-top: 18px;
	}
}

@-moz-keyframes gMenuAnim {
	0% {
		-moz-transform: translateX(100%);
	}
	100% {
		-moz-transform: translateX(0px);
	}
}

@-webkit-keyframes gMenuAnim {
	0% {
		-webkit-transform: translateX(100%);
	}
	100% {
		-webkit-transform: translateX(0px);
	}
}

@keyframes gMenuAnim {
	0% {
		transform: translateX(100%);
	}
	100% {
		transform: translateX(0px);
	}
}

.m-heading {
	background: #41b25d;
	color: #fff;
	width: 100%;
	text-align: center;
	font-size: 26px;
	font-weight: bold;
	padding: 5px 0;
	margin-bottom: 30px;
}

.cTxt {
	font-size: 18px;
}

.cTxt.tl {
	text-align: left;
}

.cTxt.tc {
	text-align: center;
}

.cTxt.bold {
	font-size: 22px;
	font-weight: bold;
	margin: 25px 0 15px;
}

.note {
	text-align: right;
	font-size: 14px;
	margin-top: 5px;
}

.cvBtn a,
.telBtn,
.btnBlock li a,
.btnBlock02 li a{
	position: relative;
	box-shadow: 0px 4px 0px 0px #276b38;
	background: #41b25d url(/lp/slopelift/img/arw_btn.png) no-repeat right 30px center;
	text-decoration: none;
	font-size: 22px;
	border-radius: 10px;
	display: block;
	color: #fff;
	text-align: center;
	padding: 20px 30px 15px;
	font-weight: bold;
	line-height: 1.3;
}

.cvBtn.searchBtn {
	position: relative;
}

.cvBtn.searchBtn a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 30px;
	width: 34px;
	height: 34px;
	margin-top: -17px;
	background: url(/lp/slopelift/img/icon_search.png) no-repeat;
	background-size: contain;
}

.cvBtn.mailBtn a {
	box-shadow: 0px 4px 0px 0px #688543;
	background: #7cbd26;
	padding-left: 90px;
	width: 315px;
	margin: 30px auto;
}

li.cvBtn.mailBtn a {
	width: auto;
	margin: 0;
}

.cvBtn.mailBtn a:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 30px;
	width: 50px;
	height: 34px;
	margin-top: -17px;
	background: url(/lp/slopelift/img/icon_contact_mail.png) no-repeat;
	background-size: contain;
}

.linkbtn.tc {
	text-align: center;
}

.linkbtn.tr {
	text-align: right;
}

.linkbtn a {
	text-decoration: underline;
	font-size: 20px;
	color: #0081cc;
	background: url(/lp/slopelift/img/arw_blue_r10x17.png) top 50% right 0 no-repeat;
	padding-right: 20px;
}

.linkbtn.anc a {
	background: url(/lp/slopelift/img/arw_blue_b20x12.png) top 50% right 0 no-repeat;
	background-size: 17px;
	padding-right: 25px;
}

.linkbtn.ancUp a {
	background: url(/lp/slopelift/img/arw_blue_t17x10.png) top 50% right 0 no-repeat;
	background-size: 17px;
	padding-right: 25px;
}


@media screen and (max-width: 767px) {
	.qnaArea {
		margin-top: 30px;
	}
	.m-heading {
		font-size: 22px;
		line-height: 1.3;
		padding: 10px 0;
	}
	.cTxt {
		font-size: 14px;
	}
	.cTxt.bold {
		font-size: 17px;
		margin: 15px 0 10px;
	}
	.cvBtn a {
		background: #80cc3a url(/lp/slopelift/img/arw_btn.png) no-repeat right 15px center;
		background-size: 10px auto;
		font-size: 18px;
		border-radius: 5px;
		padding: 15px 20px 15px;
		box-shadow: 0px 3px 0px 0px #4d7a23;
	}
	.cvBtn.searchBtn a:before {
		width: 26px;
		height: 26px;
		margin-top: -13px;
	}
	.cvBtn.mailBtn a {
		padding-left: 70px;
	}
	.cvBtn.mailBtn a:before {
		left: 20px;
		width: 40px;
		height: 28px;
		margin-top: -14px;
	}
	.linkbtn a {
		font-size: 14px;
		background: url('/lp/slopelift/img/arw_blue_r10x17.png') top 50% right 0 no-repeat;
		background-size: 7px;
		padding-right: 12px;
		margin-right: 3%;
	}
	.linkbtn.anc a {
		font-size: 14px;
		background: url(/lp/slopelift/img/arw_blue_b20x12.png) top 50% right 0 no-repeat;
		background-size: 14px;
		padding-right: 20px;
	}
	.linkbtn.ancUp a {
	background: url(/lp/slopelift/img/arw_blue_t17x10.png) top 50% right 0 no-repeat;
	background-size: 14px;
	padding-right: 20px;
	}
}


/* **************************
	MV
************************** */

.mvImg {
	font-size: 0;
}

/* **************************
	anchor
************************** */

.anchorPc {
	margin-top: 60px;
}

.anchorMenu{
	overflow: hidden;
	font-size: 24px;
	font-weight: bold;
}

.anchorMenu li{
	display: table;
	width: 49%;
	border-radius: 10px;
	overflow: hidden;
}

.anchorMenu li a{
	background: url(/lp/slopelift/img/arw_anchor.png) no-repeat 93% center;
}

.anchorMenu li span {
	display: table-cell;
	vertical-align: middle;
}

.anchorMenu li:first-child{
	float: left;
	margin-right: 2%;
	background-color: #7fdd98;
}

.anchorMenu li a{
	display: block;
	padding: 8.512% 19.15% 8.512% 6.383%;
}

.anchorMenu li a:hover {
	text-decoration: none;
}

.anchorMenu li img{
	margin-right: 39px;
}

.anchorMenu li:last-child{
	float: right;
	background-color: #a2e465;
}

/*dance rope*/

.dance_rope {
	margin-top: 25px;
}

.dance_rope h3 {
	padding: 19px 0;
	background: url(/lp/slopelift/img/bg_heading_dance_rope.jpg) repeat-x;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	line-height: 1;
}

.dance_rope .borderWrap {
	padding: 30px;
	border-right: 1px solid #7fdd98;
	border-bottom: 1px solid #7fdd98;
	border-left: 1px solid #7fdd98;
}

.dance_rope h4 {
	margin-top: 60px;
	padding: 9px 0;
	background-color: #7fdd98;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

/*common dance rope and slope stage*/

.itemCharacteristics {
	color: #fff;
	font-size: 16px;
	overflow: hidden;
}

.itemCharacteristics li {
	float: left;
	margin-right: 10px;
	padding: 8px 5px;
	background-color: #41b25d;
}

.itemCharacteristics li:last-child {
	margin-right: 0;
}

.arrowGreen {
	margin: 22px 0;
	font-size: 18px;
	font-weight: bold;
}

.arrowGreen:before{
	display: inline-block;
	position: relative;
	top: 10px;
	width: 30px;
	height: 30px;
	padding-right: 10px;
	background: url(/lp/slopelift/img/arw_green.png) no-repeat;
	content: "";
}

.leftImageText {
	overflow: hidden;
	margin-bottom: 50px;
}

.leftImageText .leftImage {
	float: left;
	width: 45%;
	margin-right: 15px;
}

.leftImageText .leftImage img {
	width: 100%;
}

.leftImageText .textBlock {
	float: left;
	width: 50%;
	margin-left: 15px;
}

.leftImageText .textBlock .text {
	margin-bottom: 10px;
	font-size: 18px;
	text-align: justify;
}

.leftImageText .textBlock .whiteBg {
	margin-bottom: 10px;
	padding: 12px 28px;
	background-color: #f2f2f2;
	font-size: 18px;
}

.leftImageText .textBlock .whiteBg .referencePrice {
	margin-bottom: 5px;
}

.leftImageText .textBlock .whiteBg .bullet {
	font-weight: bold;
}

.leftImageText .textBlock .whiteBg .bullet li:before {
	display: inline-block;
	position: relative;
	bottom: 3px;
	width: 6px;
	height: 6px;
	padding-right: 10px;
	background: url(/lp/slopelift/img/ico_orange_btn.png) no-repeat left center;
	content: "";
}

.leftImageText .textBlock .whiteBg .orangeText {
	color: #ea5413;
}

.leftImageText .textBlock .priceStore {
	font-size: 14px;
	text-align: left;
}

.btnBlock,
.btnBlock02 {
	overflow: hidden;
}

.btnBlock li {
	float: left;
	width: 49%;
}

.btnBlock02 li {
	float: left;
	width: 45.313%;
}

.btnBlock li:last-child,
.btnBlock02 li:last-child {
	float: right;
}

.btnBlock02 li:first-child a,
.btnBlock li:first-child a {
	box-shadow: 0px 4px 0px 0px #946b11;
	background: #f7b21c url(/lp/slopelift/img/arw_btn.png) no-repeat right 30px center;
	margin: 0 auto;
}

.btnBlock li:last-child a,
.btnBlock02 li:last-child a{
	padding-left: 75px;
	margin-bottom: 5px;
	background: #7cbd26 url(/lp/slopelift/img/icon_contact_mail.png);
	background-repeat: no-repeat;
	background-position: 8% 50%;
	background-size: 45px;
	box-shadow: 0px 4px 0px 0px #688543;
}

.btnBlock02 li:first-child a{
	padding: 32px 0;
}

.btnBlock li a{
	padding: 20px 0 15px;
}


/*tableContent*/

.tableContent {
	margin: 29px 0 59px;
	overflow: hidden;
}

.tableContent .table1 {
	float: left;
	margin-right: 30px;
}

.tableContent .textBlock {
	font-size: 18px;
}

.tableContent .textBlock .text {
	margin-bottom: 35px;
}

.warning {
	margin-bottom: 35px;
	text-align: center;
	font-size: 22px;
	font-weight: bold;
}

/*featuresBlock*/

.featuresBlock {
	margin: 30px 0 15px;
}

.featuresBlock li {
	margin-bottom: 20px;
	padding: 20px 30px 20px 23px;
	overflow: hidden;
	background-color: #f2f2f2;
}

.featuresBlock li:last-child {
	margin-bottom: 60px;
}

.featuresBlock span{
	font-weight: bold;
}

.featuresBlock .title {
	display: table;
	width: 100%;
}

.featuresBlock .title .tableCell {
	display: table-cell;
	vertical-align: middle;
	padding-right: 20px
}

.featuresBlock .title .tableCell.w60 {
	width: 60px;
}

/*.featuresBlock .title .greenCircle {
	background-color: #41b25d;
	border-radius: 50px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	height: 60px;
	width: 60px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}*/

.featuresBlock .title .borderDotted {
	font-size: 24px;
	font-weight: bold;
}

.featuresBlock .title .tableCell.pr0 {
	padding-right: 0;
}

.featuresBlock .title .borderDotted span {
	border-bottom: 1px dotted #53b96c;
}

.featuresBlock .text {
	font-size: 18px;
	margin-top: 15px;
}

.featuresBlock .withImage {
	float: left;
	width: 73%;
	margin-right: 2%;
}

.featuresBlock .image {
	float: right;
	width: 22%;
}

/*selectingOutdoors*/

.selectingOutdoors h3 {
	margin-top: 60px;
	padding: 20px 0;
	background-color: #31974c;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
	text-align: center;
}

.selectingOutdoors .selectingOutdoorsContent {
	padding: 30px 30px 0;
	border-right: 1px solid #31974c;
	border-bottom: 1px solid #31974c;
	border-left: 1px solid #31974c;
	overflow: hidden;
}

.selectingOutdoorsContent .text {
	margin-bottom: 35px;
	font-size: 18px;
}

.selectingOutdoorsContent .choose {
	margin-bottom: 30px;
	padding: 30px 0;
	text-align: center;
	background: #e3f8e2;
}

.selectingOutdoorsContent .choose .subTxt {
	margin-bottom: 25px;
	font-size: 24px;
	text-align: center;
	font-weight: bold;
}

.selectingOutdoorsContent .choose span {
	font-size: 18px;
	font-weight: bold;
}

.selectingOutdoorsContent .choose ul {
	max-width: 670px;
	margin: 0 auto;
	overflow: hidden;
}

.selectingOutdoorsContent .choose ul li {
	position: relative;
	padding-left: 15px;
	font-size: 18px;
	text-align: left;
}

.selectingOutdoorsContent .choose ul li:before {
	position: absolute;
	top: 0;
	left: 0;
	color: #41b25d;
	content: "•";
}

.selectingOutdoorsContent .chooseNote {
	margin-bottom: 30px;
	overflow: hidden;
}

.selectingOutdoorsContent .chooseNote .lContent {
	float: left;
	width: 445px;
}

.selectingOutdoorsContent .chooseNote .rContent {
	float: right;
	width: 445px;
}

.selectingOutdoorsContent .slopeType {
	margin-bottom: 50px;
	overflow: hidden;
}

.selectingOutdoorsContent .slopeType .heading04 {
	max-width: 300px;
	margin: 0 auto 25px auto;
	border-top: 1px dashed #41b25d;
	border-bottom: 1px dashed #41b25d;
}

.selectingOutdoorsContent .slopeType .heading04 h4 {
	width: 400px;
	margin-left: -50px;
	text-align: center;
	padding: 17px 0;
	background: none;
	font-size: 24px;
	color: #41b25d;
	font-weight: bold;
	overflow: visible;
}

.selectingOutdoorsContent .slopeType .subTxt {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

.selectingOutdoorsContent .slopeType .text {
	text-align: center;
}

.selectingOutdoorsContent .slopeType .innerWrap {
	overflow: hidden;
}

.selectingOutdoorsContent .slopeType .innerWrap .lContent {
	float: left;
	width: 445px;
}

.selectingOutdoorsContent .slopeType .innerWrap .rContent {
	float: right;
	width: 445px;
}

.selectingOutdoorsContent .slopeType .innerWrap .rContent .btnGreen {
	display: inline-block;
	margin-bottom: 24px;
	padding: 7px;
	background: #8fc31f;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	overflow: hidden;
	border-radius: 10px;
}

.selectingOutdoorsContent .slopeType .innerWrap .rContent .text {
	text-align: left;
}

.selectingOutdoorsContent .disclaimer {
	margin-bottom: 60px;
	padding: 25px 0;
	background: #ffe8ed;
	text-align: center;
}

.selectingOutdoorsContent .disclaimer .text {
	margin: 0;
}

.selectingOutdoorsContent .linkbtn {
	margin-bottom: 60px;
}

.selectingOutdoorsContent .cvBtn.mailBtn a {
	margin: 30px auto;
}

/*slope stage*/

.slope_stage h3 {
	margin-top: 60px;
	padding: 19px 0;
	background: url(/lp/slopelift/img/bg_heading_slope_stage.jpg) repeat-x;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	line-height: 1;
}

.slope_stage .leftImageText span.bold {
	font-weight: bold;
}

.slope_stage .borderWrap {
	padding: 30px;
	border-right: 1px solid #a2e465;
	border-bottom: 1px solid #a2e465;
	border-left: 1px solid #a2e465;
}

.slope_stage h4 {
	margin-top: 60px;
	padding: 9px 0;
	background-color: #a2e465;
	font-size: 22px;
	font-weight: bold;
	text-align: center;
}

.benefits {
	margin-top: 60px;
}

@media screen and (max-width: 767px){
	.anchorSp {
		margin: 20px 10px;
	}
	
	.anchorSp li{
		margin-bottom: 10px;
		border-top: 1px solid #41b25d;
		border-right: 1px solid #41b25d;
		border-bottom: 4px solid #41b25d;
		border-left: 1px solid #41b25d;
		font-size: 138.4612%;
		font-weight: bold;
	}
	
	.anchorSp li a {
		display: block;
		padding: 25px 0 25px 11px;
	}
	
	.anchorSp li a:before {
		display: inline-block;
		position: relative;
		top: 3px;
		width: 32px;
		height: 19px;
		background: url(/lp/slopelift/img/s_arw_anchor.png) no-repeat center;
		background-size: 16px 9.5px;
		content: "";
	}
	
	.anchorSp li:last-child {
		margin-bottom: 0;
	}
	
	.dance_rope {
		margin-top: 30px;
	}
	
	.dance_rope h3 {
		font-size: 161.5381%;
	}
	
	.dance_rope .borderWrap {
		padding: 15px 15px 0;
		border: none;
	}
	
	.dance_rope h4,
	.slope_stage h4{
		margin-top: 30px;
		font-size: 146.154%;
	}
	
	.itemCharacteristics li {
		margin-bottom: 5px;
		padding: 2.174% 1.45%;
		font-weight: bold;
	}
	
	.arrowGreen {
		position: relative;
		left: -5px;
		margin: 0;
		font-size: 108%;
	}
	
	.arrowGreen:before {
		padding-right: 0;
		background-size: 15px 15px;
		background-position: center center;
	}
	
	.leftImageText {
		margin-bottom: 4.35%;
	}
	
	.leftImageText .textBlock {
		margin: 20px 0 0 0;
	}
	
	.leftImageText .leftImage,
	.leftImageText .textBlock{
		float: none;
		width: 100%;
	}
	
	.leftImageText .leftImage {
		text-align: center;
	}
	
	.leftImageText .leftImage img {
		width: 70%;
		margin-top: 20px;
	}
	
	.leftImageText .textBlock .text {
		font-size: 107.692%;
	}
	
	.leftImageText .textBlock .priceStore {
		font-size: 92.308%;
	}
	
	.leftImageText .textBlock .whiteBg {
		padding: 4.35% 6.38%;
		font-size: 107.692%;
	}
	
	.leftImageText .textBlock .whiteBg .bullet li:before {
		padding-right: 1%;
	}
	
	.btnBlock li,
	.btnBlock02 li,
	.btnBlock li:last-child,
	.btnBlock02 li:last-child{
		float: none;
		display: block;
		width: 100%;
		margin: 0 auto;
	}
	
	.btnBlock li:last-child a,
	.btnBlock02 li:last-child a {
		background-size: 22.5px;
    padding-left: 37px;
	}
	
	.btnBlock02 li:first-child a,
	.btnBlock02 li:last-child a{
		padding: 17px 0;
	}
	
	.btnBlock02 li:first-child a,
	.btnBlock li:first-child a {
		background-size: 9px 15px;
		background-position: right 15px center;
	}
	
	.featuresBlock li:last-child {
		margin-bottom: 15px;
	}
	
	.btnBlock li,
	.btnBlock02 li {
		margin-bottom: 2.9%;
	}
	
	.btnBlock02 {
		padding: 0 15px;
	}
	
	.btnBlock li a,
	.btnBlock02 li a{
		font-size: 123.077%;
	}
	
	.tableContent {
		margin: 0;
		padding: 15px;
	}
	
	.tableContent .table1 {
		float: none;
		margin: 0 auto;
		text-align: center;
	}
	
	.tableContent .table1 img {
		max-width: 80%;
		width: auto;
		margin: 0 auto;
	}
	
	.tableContent .textBlock .text {
		margin: 4.64% 0 2.58%;
		font-size: 77.778%;
	}
	
	.warning {
		font-size: 107.692%;
		margin-bottom: 3.735%;
	}
	
	.featuresBlock {
		margin: 15px;
	}
	
	.featuresBlock li {
		margin-bottom: 15px;
		padding: 10px 15px 10px 12px;
	}
	
	.featuresBlock .title .tableCell.w60 {
		width: 30px;
		padding-right: 10px;
	}
	
	/*.featuresBlock .title .greenCircle {
		width: 30px;
		height: 30px;
		font-size: 46.2%;
	}*/
	
	.featuresBlock .title .borderDotted {
		width: 100%;
		font-size: 115.385%;
	}
	
	.featuresBlock .withImage {
		float: none;
		width: 100%;
	}
	
	.featuresBlock .image {
		float: none;
		width: 50%;
		margin: 10px auto;
	}
	
	.featuresBlock .text {
		font-size: 107.692%;;
	}
	
	.selectingOutdoors h3 {
		margin: 30px 15px 0;
		padding: 11px 0;
		font-size: 19px;
	}
	
	.selectingOutdoors .selectingOutdoorsContent {
		margin: 0 15px;
		padding: 10px;
		border-right: 1px solid #31974c;
		border-bottom: 1px solid #31974c;
		border-left: 1px solid #31974c;
		overflow: hidden;
	}
	
	.selectingOutdoorsContent .text {
		margin-bottom: 18px;
		font-size: 14px;
	}
	
	.selectingOutdoorsContent .choose {
		margin-bottom: 15px;
		padding: 15px 20px 17px 10px;
		text-align: center;
		background: #e3f8e2;
	}
	
	.selectingOutdoorsContent .choose .subTxt {
		margin-bottom: 15px;
		font-size: 15px;
		text-align: center;
		font-weight: bold;
	}
	
	.selectingOutdoorsContent .choose span {
		font-size: 14px;
		font-weight: bold;
	}
	
	.selectingOutdoorsContent .choose ul {
		max-width: 640px;
		margin: 0 auto;
		overflow: hidden;
	}
	
	.selectingOutdoorsContent .choose ul li {
		padding-left: 10px;
		font-size: 14px;
	}
	
	.selectingOutdoorsContent .choose ul li:before {
		padding-right: 5px;
	}
	
	.selectingOutdoorsContent .chooseNote img {
		max-width: 100%;
		height: auto;
	}
	
	.selectingOutdoorsContent .chooseNote {
		margin-bottom: 30px;
	}
	
	.selectingOutdoorsContent .chooseNote .lContent,
	.selectingOutdoorsContent .chooseNote .rContent{
		float: none;
		width: 100%;
	}
	
	.selectingOutdoorsContent .slopeType {
		max-width: 100%;
		margin-bottom: 30px;
	}
	
	.selectingOutdoorsContent .slopeType .heading04 {
		max-width: 300px;
		margin: 0 auto 25px auto;
		padding-top: 11px;
		border: none;
		text-align: center;
	}
	
	.selectingOutdoorsContent .slopeType .heading04 h4 {
		display: inline;
		width: 100%;
		margin-left: 0;
		padding: 10px 0;
		border-top: 1px dashed #41b25d;
		border-bottom: 1px dashed #41b25d;
		background: none;
		font-size: 15px;
	}
	
	.selectingOutdoorsContent .slopeType .subTxt {
		font-size: 15px;
		font-weight: bold;
		text-align: center;
	}
	
	.selectingOutdoorsContent .slopeType .text {
		font-size: 14px;
	}
	
	.selectingOutdoorsContent .slopeType .innerWrap .lContent {
		float: none;
		width: 100%;
		margin-bottom: 18px;
	}
	
	.selectingOutdoorsContent .slopeType .innerWrap .rContent {
		float: none;
		width: 100%;
	}
	
	.selectingOutdoorsContent .slopeType .innerWrap .rContent .text {
		margin-bottom: 0;
	}
	
	.selectingOutdoorsContent .slopeType .innerWrap .rContent .btnGreen {
		display: inline-block;
		margin-bottom: 15px;
		padding: 7px;
		background: #8fc31f;
		color: #fff;
		font-size: 14px;
		font-weight: bold;
		overflow: hidden;
		border-radius: 10px;
	}
	
	.selectingOutdoorsContent .disclaimer {
		margin-bottom: 30px;
		padding: 14px 10px;
		background: #ffe8ed;
		text-align: center;
	}
	
	.selectingOutdoorsContent .disclaimer .text {
		margin: 0;
		font-size: 14px;
	}
	
	.selectingOutdoorsContent .linkbtn {
		margin-bottom: 20px;
	}
	
	.selectingOutdoorsContent .cvBtn.mailBtn a {
		margin: 20px auto;
	}
	
	.slope_stage h3 {
		margin-top: 30px;
	}
	
	.slope_stage .borderWrap {
		padding: 4% 4% 0;
		border: none;
	}
	
	.benefits {
	margin-top: 30px;
	}
}

/*movie*/
/*---------------動画------------*/

.movieArea .movie{
	width: 700px;
	padding-bottom: 55%;
	margin: 30px auto 40px;
	position: relative;
}

.movieArea .movie:last-of-type {
	margin-bottom: 0;
}

.movieArea .movie span,
.movieArea .movie img,
.movieArea .movie iframe{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media screen and (max-width: 767px){
	.movieArea .movie{
		width: 94%;
		margin: 15px auto 10px;
	}
}

/* **************************
	車椅子レンタルのメリット
************************** */

._3merit {
	font-size: 22px;
	margin-top: 30px;
	padding: 0 3%;
	box-sizing: border-box;
	margin-bottom: 25px;
	text-align: left;
}

._3merit .item li {
	width: 33.33%;
	box-sizing: border-box;
	float: left;
	border-right: 1px solid #dddddd;
	position: relative;
}

._3merit .item li:first-child {
	border-left: 1px solid #dddddd;
}

._3merit .item li:after {
	content: '';
	background-repeat: no-repeat;
	background-size: 17px 13px;
	width: 17px;
	height: 13px;
	position: absolute;
	left: 50%;
	bottom: 5%;
	margin-left: -10px;
}

._3merit .item .merit1:after {
	background: url(/lp/slopelift/img/arw_merit01.png) no-repeat;
}

._3merit .item .merit2:after {
	background: url(/lp/slopelift/img/arw_merit02.png) no-repeat;
}

._3merit .item .merit3:after {
	background: url(/lp/slopelift/img/arw_merit03.png) no-repeat;
}

._3merit .item .merit1 .txt {
	color: #f49e00
}

._3merit .item .merit2 .txt {
	color: #35d1d1
}

._3merit .item .merit3 .txt {
	color: #80cc3a
}

._3merit .item a {
	padding: 20px 0 35px;
	display: table;
	width: 100%;
	text-decoration: none;
	position: relative;
}

._3merit .item a .txt {
	display: table-cell;
	vertical-align: middle;
	padding-left: 37%;
	padding-right: 10%;
	font-weight: bold;
	line-height: 1.4;
}

._3merit .merit1 {
	background: url('/lp/slopelift/img/icon_merit01.png') left 12% top 40% no-repeat;
	border-top: 6px solid #f49e00;
}

._3merit .merit2 {
	background: url('/lp/slopelift/img/icon_merit02.png') left 16% top 38% no-repeat;
	border-top: 6px solid #35d1d1;
}

._3merit .merit3 {
	background: url('/lp/slopelift/img/icon_merit03.png') left 18% top 37% no-repeat;
	border-top: 6px solid #80cc3a;
}

.meritDetailWrap {
	width: 100%;
	margin-top: 30px;
	padding: 40px 0;
	background: #f2f2f2;
}

.meritDetailWrap .item {
	margin: 0 0 62px;
}

.meritDetailWrap .item#merit03 {
	margin: 0 0 0;
}

.meritDetailWrap .con {
	font-size: 18px;
	box-sizing: border-box;
}

.meritDetailWrap .con02 {
	margin-top: 30px;
}

.meritDetailWrap .con ._im {
	font-weight: bold;
}

.meritDetailWrap #merit01 .con ._im {
	color: #f49500;
}

.meritDetailWrap #merit02 .con ._im {
	color: #29cbcb;
}

.meritDetailWrap #merit03 .con ._im {
	color: #73c02c;
}

.meritDetailWrap .col2 {
	width: 100%;
	display: table;
}

.meritDetailWrap .col2 li {
	width: 50%;
	display: table-cell;
	vertical-align: top;
	box-sizing: border-box;
}

.meritDetailWrap .col2 li .con {
	padding-right: 20px;
}

.meritDetailWrap .linkbtn {
	max-width: 960px;
	margin: auto;
	padding-bottom: 40px;
}

.meritDetailWrap .ttlImgBox {
	width: 100%;
	height: 60px;
	margin-bottom: 30px;
}

.meritDetailWrap .ttlImgBox.mr1 {
	background: url(/lp/slopelift/img/ttl_merit01.gif) no-repeat;
}

.meritDetailWrap .ttlImgBox.mr2 {
	background: url(/lp/slopelift/img/ttl_merit02.gif) no-repeat;
}

.meritDetailWrap .ttlImgBox.mr3 {
	background: url(/lp/slopelift/img/ttl_merit03.gif) no-repeat;
}

.meritDetailWrap .ttlImgBox span {
	display: block;
	padding: 12px 56px 12px 166px;
	font-size: 26px;
	font-weight: bold;
}

@media screen and (max-width: 767px) {
	._3merit {
		font-size: 20px;
		padding: 0;
		margin-bottom: 30px;
	}
	._3merit .item li {
		width: 100%;
		border-right: 0;
		border-bottom: 1px solid #dddddd;
	}
	._3merit .item li:first-child {
		border-left: 0;
		border-top: 1px solid #dddddd;
	}
	._3merit .item li:after {
		position: absolute;
		left: 94%;
		top: 50%;
		margin-left: 0;
		margin-top: -6px;
	}
	._3merit .item .merit1:after {
		background: url(/lp/slopelift/img/arw_merit01.png);
		background-size: 12px;
		background-repeat: no-repeat;
	}
	._3merit .item .merit2:after {
		background: url(/lp/slopelift/img/arw_merit02.png);
		background-size: 12px;
		background-repeat: no-repeat;
	}
	._3merit .item .merit3:after {
		background: url(/lp/slopelift/img/arw_merit03.png);
		background-size: 12px;
		background-repeat: no-repeat;
	}
	._3merit .item a {
		padding: 13px 0;
		display: table;
		width: 100%;
		text-decoration: none;
		position: relative;
	}
	._3merit .item a .txt {
		display: table-cell;
		vertical-align: middle;
		padding-left: 16%;
		padding-right: 8%;
		font-weight: bold;
		line-height: 1.4;
	}
	._3merit .item li {
		background-size: 30px;
	}
	._3merit .merit1 {
		background: url('/lp/slopelift/img/icon_merit01.png') left 4% top 50% no-repeat;
		border-top: 0;
	}
	._3merit .merit2 {
		background: url('/lp/slopelift/img/icon_merit02.png') left 4% top 50% no-repeat;
		border-top: 0;
	}
	._3merit .merit3 {
		background: url('/lp/slopelift/img/icon_merit03.png') left 4% top 50% no-repeat;
		border-top: 0;
	}
	.meritDetailWrap {
		width: 100%;
		margin-top: 30px;
		padding-top: 0px;
	}
	.meritDetailWrap .item {
		margin: 0 0 30px;
	}
	.meritDetailWrap .col2 li {
		width: 100%;
	}
	.meritDetailWrap .col2 li img {
		padding: 0 3%;
		box-sizing: border-box;
	}
	.meritDetailWrap .col2 li {
		display: block;
		margin-bottom: 20px;
	}
	.meritDetailWrap .con {
		font-size: 14px;
		padding: 0 3%;
		box-sizing: border-box;
	}
	.meritDetailWrap .col2.bg-wh {
		background: #fff;
	}
	.meritDetailWrap .col2.bg-wh .cItem .con {
		padding: 0 3% 30px;
		box-sizing: border-box;
	}
	.meritDetailWrap #merit02 .col2 .cItem img {
		padding: 0 3%;
		box-sizing: border-box;
	}
	.meritDetailWrap .ttlImgBox {
		width: 100%;
		height: 100%;
		background-position: 0 0;
		margin-bottom: 13px;
	}
	.meritDetailWrap .ttlImgBox.mr1 {
		background: url(/lp/slopelift/img/ttl_merit01_sp.gif) no-repeat 0 50%;
		background-size: 100% auto;
		border-top: 1px solid #f49e00;
		border-bottom: 1px solid #f49e00;
	}
	.meritDetailWrap .ttlImgBox.mr2 {
		background: url(/lp/slopelift/img/ttl_merit02_sp.gif) no-repeat 0 50%;
		background-size: 100% auto;
		border-top: 1px solid #35d1d1;
		border-bottom: 1px solid #35d1d1;
	}
	.meritDetailWrap .ttlImgBox.mr3 {
		background: url(/lp/slopelift/img/ttl_merit03_sp.gif) no-repeat 0 50%;
		background-size: 100% auto;
		border-top: 1px solid #80cc3a;
		border-bottom: 1px solid #80cc3a;
	}
	.meritDetailWrap .ttlImgBox span {
		display: block;
		padding: 2% 18% 2% 24%;
		font-size: 16px;
		font-weight: bold;
	}
	.meritDetailWrap .linkbtn {
		width: 100%;
		padding-bottom: 25px;
	}
}


/* **************************
	車椅子のラインナップ・料金
************************** */

/* *********ポイント********* */

@media screen and (max-width: 767px) {
	.lineupArea .cTxt.tc {
		text-align: left;
		padding: 0 3%;
	}
	.lineupArea .cTxt.bold.tc {
		text-align: center;
		font-size: 17px;
		margin: 15px 0 10px;
	}
	.lineupArea .cTxt.bold.tc + .tr {
		text-align: center;
	}
}

/* *********詳細********* */

#type03 {
	margin-bottom: 15px;
}

.itemWrap {
	padding: 30px;
}

.itemWrap .itemLabel {
	margin-bottom: 20px;
}

.itemWrap .itemLabel li {
	display: inline-block;
	background-color: #fff;
	color: #f49e00;
	font-size: 16px;
	padding: 2px 7px 1px;
	margin-right: 5px;
	border: 1px solid #f49e00;
}

.itemWrap .itemLabel li:last-child {
	margin-right: 0;
}

.itemWrap .item_name {
	display: inline-block;
	background: url(/lp/slopelift/img/arw_orange_link.png) no-repeat left center;
	background-size: 25px 25px;
	font-size: 22px;
	font-weight: bold;
	padding-left: 35px;
	margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
	#type03 {
		margin-bottom: 15px;
	}
	.itemWrap {
		padding: 15px 3%;
	}
	.itemWrap .itemLabel {
		margin-bottom: 10px;
	}
	.itemWrap .itemLabel li {
		font-size: 14px;
		margin: 0 5px 5px 0;
	}
	.itemWrap .item_name {
		background: url(/lp/slopelift/img/arw_orange_link.png) no-repeat left top 3px;
		background-size: 20px 20px;
		font-size: 16px;
		padding-left: 30px;
		margin-bottom: 0px;
		display: block;
	}
}

/* *********set********* */

.setBtn {
	overflow: hidden;
}

.setBtn li {
	float: left;
	width: 48%;
	margin-top: 30px;
}

.setBtn li:nth-child(1),
.setBtn li:nth-child(2) {
	margin-top: 0;
}

.setBtn li:nth-child(2n) {
	float: right;
}

.setBtn li a {
	padding: 30px 30px 30px 35%;
	box-shadow: 0px 4px 0px 0px #f49e00;
	background: #fff url(/lp/slopelift/img/arw_orange_btn.png) no-repeat right 30px center;
	border: 1px solid #f49e00;
	text-align: left;
	color: #f49e00;
	font-weight: bold;
}

.setBtn li a:before {
	display: block;
	content: "";
	position: absolute;
	top: 28px;
	left: 8%;
	background-size: contain;
	background-repeat: no-repeat;
	width: 85px;
	height: 66px;
}

/* **************************
	介護ベッド選びのポイント
************************** */

.selectPoint {
	margin: 25px 0 10px;
}

.selectPoint li {
	padding: 30px;
	position: relative;
	background-color: #f2f2f2;
	box-shadow: inset 0px 4px 0px 0px rgba(244, 158, 0, 0.004);
	margin-bottom: 30px;
}

.selectPoint li:last-child {
	margin-bottom: 0;
}

.selectPoint li .ttl {
	font-size: 24px;
	color: #01a5a5;
	font-weight: bold;
	margin-bottom: 20px;
	padding-left: 20px;
	background: url(/lp/slopelift/img/icon_bar.png) no-repeat left center;
}

.selectPoint li .sub {
	font-weight: bold;
	padding-left: 20px;
	font-size: 18px;
	margin-bottom: 20px;
}

.selectPoint li .txt {
	font-size: 18px;
	width: 60%;
	float: left;
	padding-left: 20px;
}

.selectPoint li .img {
	float: right;
	width: 35%;
	text-align: right;
}

.selectPoint li .img img {
	width: 100%;
	max-width: 300px;
	height: auto;
}

.anchorUp {
	text-align: center;
	margin: 15px 0 0;
}

.anchorUp a {
	background: none;
	padding-right: 0;
	margin-right: 0;
}

@media screen and (max-width: 767px) {
	.selectArea .cTxt {
		padding: 0 3%;
	}
	.selectPoint {
		padding: 20px 3%;
		margin: 0 0 0;
	}
	.selectPoint li {
		padding: 15px 10px;
		box-shadow: inset 0px 3px 0px 0px rgba(244, 158, 0, 0.004);
		margin-bottom: 15px;
	}
	.selectPoint li .ttl {
		font-size: 17px;
		font-weight: bold;
		margin-bottom: 0;
		line-height: 1.4;
		padding-left: 15px;
	}
	.selectPoint li .txt {
		font-size: 14px;
		width: 100%;
		float: none;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.selectArea .linkbtn {
		margin: 0;
		padding-bottom: 15px;
	}
}


/* **************************
	よくあるご質問
************************** */

.qnaArea .m-heading {
	margin-bottom: 40px;
}

.qnaArea .qnaWrap {
	width: 100%;
	border-top: 1px solid #dddddd;
	margin: 0 0 30px;
}

.qnaArea .qnaWrap .dt {
	border-bottom: 1px solid #dddddd;
	background: url(../img/icon-plus.gif) no-repeat 96% 50%;
	padding: 25px 60px 25px 35px;
	font-weight: bold;
	cursor: pointer;
}

.qnaArea .qnaWrap .dt.ac {
	background: url(../img/icon-minus.gif) no-repeat 96% 50%;
}

.qnaArea .qnaWrap .dt .title {
	display: table-cell;
	width: 90px;
	font-size: 30px;
	color: #41b25d;
	line-height: 1;
}

.qnaArea .qnaWrap .dt .txt {
	font-size: 18px;
	color: #333333;
	display: table-cell;
}

.qnaArea .qnaWrap dd {
	border-bottom: 1px solid #dddddd;
	background: #f2f2f2;
	display: none;
	width: 100%;
}

.qnaArea .qnaWrap dd span {
	display: table-cell;
	vertical-align: middle;
}

.qnaArea .qnaWrap dd .con {
	padding: 18px 25px 18px 35px;
	box-sizing: border-box;
	display: table;
}

.qnaArea .qnaWrap dd .title {
	display: table-cell;
	width: 90px;
	font-weight: bold;
	font-size: 44px;
	line-height: 1;
	color: #f7b21c;
	vertical-align: middle;
}

.qnaArea .qnaWrap dd .txt {
	font-size: 18px;
	color: #333333;

	box-sizing: border-box;
}

.qnaArea .qnaWrap dd .txt a {
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
	.qnaArea .m-heading {
		margin-bottom: 0;
	}
	.qnaArea .qnaWrap {}
	.qnaArea .qnaWrap .dt {
		padding: 3%;
		background-size: 15px;
		background-position: left 97% top 50%;
	}
	.qnaArea .qnaWrap .dt.ac {
		padding: 3%;
		background-size: 15px;
		background-position: left 97% top 50%;
	}
	.qnaArea .qnaWrap .dt .title {
		font-size: 20px;
		width: 30px;
	}
	.qnaArea .qnaWrap .dt .txt {
		font-size: 14px;
		padding: 0 20px 0 0;
	}
	.qnaArea .qnaWrap dd .con {
		padding: 3%;
	}
	.qnaArea .qnaWrap dd .title {
		font-size: 27px;
		width: 40px;
		vertical-align: top;
	}
	.qnaArea .qnaWrap dd .txt {
		font-size: 14px;
	}
	.nvmt20 {
		margin-top: 20px;
	}
}

/* **************************
	lastCV
************************** */

.lastCv {
	overflow: hidden;
	background-color: #f8f6e4;
	padding: 40px 0;
	margin: 60px 0 15px;
}

.lastCv .left {
	width: 49%;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: 22px;
}

.lastCv .right {
	width: 49%;
	float: right;
}

.lastCv.mailCv .left {
	padding-top: 15px;
}

@media screen and (max-width: 767px) {
	.mailCv {
		background-color: #f5f2eb;
		padding: 0 3% 20px;
		margin: 0;
	}
	.lastCv .left {
		font-size: 17px;
		padding: 15px 0 10px;
	}
	.lastCv .left,
	.lastCv .right {
		width: 100%;
		float: left;
		padding-bottom: 10px;
	}
}

/* **************************
	footer menu / sp
************************** */



/* **************************
	typeB
************************** */

.cvArea .cvBtn {
	width: 690px;
	margin: 40px auto 20px;
}

@media screen and (max-width: 767px) {
	.cvArea .cvBtn {
		width: 94%;
		margin: 20px auto 15px;
	}
	.cvArea .linkbtn {
		text-align: right;
	}
}

.typeB .cvBox {
	display: block;
}

.typeB .typeA {
	display: none;
}

.typeB #footer-cv {
	margin: 40px 0 20px;
}

.typeB #footer-cv li {
	width: 49%;
	float: left;
}

.typeB #footer-cv li:nth-child(2n) {
	float: right;
}

.typeB #footer-cv li .telBtn {
	background: #1cbee6;
	color: #fff;
	box-shadow: 0px 4px 0px 0px #11728a;
	font-size: 20px;
	padding: 16px 30px 10px 80px;
	position: relative;
}

.typeB #footer-cv li .telBtn:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 30px;
	width: 46px;
	height: 46px;
	margin-top: -23px;
	background: url(/lp/slopelift/img/icon_contact_tel.png) no-repeat;
	background-size: contain;
}

.typeB #footer-cv li .telBtn .num {
	display: block;
	font-size: 30px;
}

@media screen and (max-width: 767px) {

	.typeB #footer-cv {
		margin: 0;
	}
	.typeB #footer-cv li {
		width: 100%;
		float: none;
	}
	.typeB #footer-cv li:nth-child(2n) {
		float: none;
		margin-top: 10px;
	}
	.typeB #footer-cv li .telBtn {
		padding: 26px 10px 20px 70px;
		border-radius: 5px;
	}
	.typeB #footer-cv li .telBtn:before {
		left: 20px;
		width: 36px;
		height: 36px;
		margin-top: -18px;
	}
}

@media screen and (max-width: 767px) {
	p.cvBtn.mailBtn {
		padding: 0 3%;
	}
	.cvBtn.mailBtn a {
		width: auto;
		margin: 15px 0 30px;
	}
	li.cvBtn.mailBtn a {
		margin: 0 0 10px;
	}
	.item_ttl {
		font-size: 19px;
		margin-bottom: 20px;
	}
	.bnt.email a {
		background-size: 50%;
	}
	.selectPoint li .col {
		overflow: hidden;
		margin-bottom: 10px;
	}
	.selectPoint li .img {
		padding-left: 5px;
		box-sizing: border-box;
	}
	.selectPoint li .ttl,
	.selectPoint li .sub {
		float: left;
		width: 65%;
		box-sizing: border-box;
		padding-left: 10px;
	}
	.selectPoint li .sub {
		font-size: 15px;
		margin-bottom: 0;
	}
	.selectPoint li .ttl {
		padding-left: 10px;
		background: url(/lp/slopelift/img/icon_bar.png) no-repeat left center;
		background-size: auto 17px;
		margin-bottom: 5px;
	}
	#nlink_benefits .cvBtn.mailBtn a {
		margin: 15px auto;
	}
}

/*ipad*/
@media only screen and (min-width : 768px) and (max-width : 1024px) {
	.ipad-br {
		display: none;
	}
}

/* lp_top */
.lp_top {
margin-top: 60px;
padding: 20px 95px;
background-color: #eaf6ff;
box-sizing: border-box;
}
.lp_top a {
display: flex;
padding: 25px;
background-color: #fff;
border: 2px solid #0265a9;
border-radius: 10px;
box-sizing: border-box;
}
.lp_top a:hover {
text-decoration: none;
opacity: 0.7;
}
.lp_top a p {
text-align: center;
}
.lp_top a p:nth-child(1) {
width: 70%;
padding: 5px 0;
border-right: 1px solid #0265a9;
}
.lp_top a p:nth-child(2) {
width: 40%;
padding: 10px 0;
color: #0265a9;
font-size: 22px;
font-weight: bold;
}

@media screen and (max-width: 767px) {
.lp_top {
margin: 0 0 40px;
padding: 15px;
}
.lp_top a {
display: block;
padding: 15px 50px;
}
.lp_top a p:nth-child(1) {
width: 100%;
padding: 0 0 10px;
border-right: none;
border-bottom: 1px solid #0265a9;
}
.lp_top a p:nth-child(1) img {
width: 88%;
}
.lp_top a p:nth-child(2) {
width: 100%;
padding: 10px 0 0;
font-size: 13px;
}
}